
html
{
    font-size: 14pt;
    position: absolute;
    width: 100vw;
    height: 95%;
    margin: 0.5rem auto;
    background-image: url("imgs/permanentes/mesa.png");
}

@media screen and (max-width: 900px) {
    html {
        font-size: 12pt;
    }
}

body
{
    max-width: 40rem;     /* Ancho máximo de la zona del texto */
    height: 95%;          /* Alto de la zona del texto */
    margin: 0 auto;
    padding: 1rem 2rem 1rem 2rem;
    cursor: default;
    overflow: hidden;
}

/* Estilos para los enlaces. El orden de aparición es importante */
/* Enlace no visitado */
a:link
{
    text-decoration: none;
    color: #0000ff;
}

/* Enlace visitado */
a:visited
{
    text-decoration: none;
}

/* Enlace al situar el puntero (ratón) encima */
a:hover
{
    text-decoration: underline;
    color: #0000ff;
}

/* El enlace activo (click sin soltar el botón) */
a:active
{
    color: #0000ff;
}

span.underline {
    text-decoration: underline;
}

span.strikethrough {
    text-decoration: line-through;
}

/* Texto */
.set,
.book,
.preface,
.chapter,
.bibliography,
.appendix,
.section
{
    position: relative;
    height: 96%;
    margin: -1rem -2rem -1rem -2rem;
    padding: 0 4rem 0 4rem;
    overflow: auto;
    background-image: url("imgs/permanentes/papel.png");
    background-repeat: repeat-y;
}

/* Pie de página */
.navfooter
{
    position: relative;
    height: 11%;
    margin: 0 -2rem -1rem -2rem;
    padding: 0.5rem 2rem 1.2rem 2rem;
    background-image: url("imgs/permanentes/panel.png");
}

